Please describe the problem.

Not a super big "problem" but I'm blocked upgrading Nix packages to Yesod 1.4 because of git-annex breakage.

What steps will reproduce the problem?

Try to build with Yesod 1.4

What version of git-annex are you using? On what operating system?

Latest

Please provide any additional information below.

# If you can, paste a complete transcript of the problem occurring here.
# If the problem is with the git-annex assistant, paste in .git/annex/daemon.log


# End of transcript or log.

fixed, although I have not made a release yet. It's a 1 line change anyhow, just adding ViewPatterns. --Joey